/* Covid Strip */

.covidstrip a:hover {
  text-decoration: underline;
}

@media (max-width: 400px) {
    .covidstrip {
        text-align: center;
    }
}

/* Ends Covid Strip */


/* UK Section  */
.contact-head.mid-scr.uk-h-info-grid {
  display: grid;
  grid-template-columns: 90% 10%;
}

.contact-head.mid-scr.uk-h-info-grid ul li {
  list-style-type: none;
  color: #000;
}


.contact-head.mid-scr.uk-h-info-grid .num-lg {
    font-size: 16px;
    font-weight: 800;
}

.uk-h-info-l {
  padding: 14px 10px;
}

.uk-h-info-l .day {
  margin-left: 0;
}

/* --------------------------------HEADER--------------------------------- */
.navbar-nav {
  margin: 0 auto;
}
#menu > li {
  padding: 7px 10px;
  background: #ffc107 !important;
  margin-left: 0px;
  border-radius: 0px;
  border-radius: 7px 7px 0px 0px;
}
.all.header {
  overflow: visible;
  transition: all 0.5s;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999999;
  position: -webkit-sticky;
  box-shadow: 1px 0px 3px 2px rgba(0, 0, 0, 0.06);
}
.navbar-toggler {
  padding: 2px 5px;
}
.navbar-dark .navbar-brand {
  margin-right: 39px;
}
#menu {
  transition: all 0.5s;
}
.second-list {
  text-align: right;
  /* margin-right:20px;*/
}

.second-list {
  /* font-family: 'Titillium Web', sans-serif;*/
  font-family: "Futura";
  letter-spacing: 0.5px;
 
}
.duration {
  color: #000;
  font-weight: 600;
  list-style: none;
  text-align: right;
}
.day {
  font-size: 13px;
  text-transform: initial !important;
   margin-left: -6px;
}
.time {
  font-size: 12px;
}
.color-cal {
  color: #757575;
}
/*Slide animation*/
.header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  background: #cc5350;
  color: #fff;
  z-index: 3;
  height: 82px;
  overflow: hidden;
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  transition: height 0.2s;
  text-align: center;
  /*line-height:160px;*/
}
.header.shrink {
  height: 88px;
  /* line-height:80px;*/
}

.header.shrink #menu {
  top: 34px;
}

/*slide animation ends */

/* Muti drop Down*/
.dropdown-submenu {
  position: relative;
}

.navbar-expand-lg
  .navbar-nav
  .lg-dropdown-main
  .dropdown-menu:not(:first-child) {
  top: 31px;
  height: auto;
  max-height: inherit;
}

.lg-dropdown-main .dropdown-menu li {
  background-color: #000;
}

.lg-dropdown-main .dropdown-menu li {
  display: block;
  width: 100%;
}

/*.dropdown-submenu > a:after {*/
/*  content: "\f0da";*/
/*  float: right;*/
/*  border: none;*/
/*  font-family: "FontAwesome";*/
/*}*/

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}

/* New */

.dropdown-item:focus, .dropdown-item:hover {
        background-color: #000 !important;
        color: #fff !important;
}
.dropdown-submenu > a.dropdown-item:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: "FontAwesome";
}

.link-seperated.dropdown-submenu {
 display: grid;
  width: 100%;
  grid-template-columns: 80% 20%;
  padding: 16px;
  font-size: 1.2rem;
  background: #000

}

.link-seperated.dropdown-submenu:not(:last-child) {
      border-bottom: 1px solid #ffffff2b;
}

.link-seperated.dropdown-submenu .dropdown-item:not(:last-child) {
  border-bottom: 0;
  padding-top: 0;
}

.link-seperated.dropdown-submenu .dropdown-menu {
  width: 86vw;
}

.link-seperated.dropdown-submenu .dropdown-menu li:not(:last-child) {
  border-bottom: 1px solid #ffffff2b;
}

.dropdown-submenu > .link-seperated a.dropdown-item:after {
  margin-top: -10px;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  margin-top: 20px;
}

/* Ends Multi Dropdown*/

header {
  height: 77px;
}

.logo-img {
  width: 100%;
  margin-top: -4px;
}

.affix .logo-img {
  width: 88%;
  margin-top: 0;
}
.contact-head {
  font-family: "Futura";
  /*padding: 14px;*/
  padding: 0;
}
.affix .contact-head {
  padding: 14px;
}
.icon-cont .fa {
  color: #000000;
  font-size: 12px;
  /*    margin-right: 5px;
  */
  vertical-align: middle;
}

.num-lg .fa {
  font-size: 22px;
}

.contact-head a,
.contact-head a:hover {
  color: #000000;
  text-decoration: none;
}

.bigfnt {
  font-size: 29px !important;
  /*text-transform: uppercase !important;*/
  line-height: 0.8;
}
.num-lg {
  font-size: 23px;
  font-weight: 800;
}

.sm-text {
  font-size: 14px;
  font-weight: 600;
  list-style: none;
    color: #000;
}

.top-bar {
  margin-bottom: 0;
}
.social-icon {
  float: right;
}

.top-bar-left li {
  float: left;
}

.top-bar li:not(:last-child) {
  margin-right: 28px;
}
.top-bar li {
  font-size: 12px;
}
.top-bar li a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  color: #715400;
  /*font-family: 'Grenze', serif;*/
  font-family: "Passion One", cursive;
  letter-spacing: 0.8px;
}

.top-bar li:hover a {
  color: #768201;
  transition: all 0.8s;
}

a.socicon .fa,
a.socicon .fas {
  font-size: 20px;
}

a.socicon.fb {
  color: #385697;
}

a.socicon.twt .fa {
  color: #5789c4;
}

a.socicon.yout .fa {
  color: #ff0000;
}

a.socicon.wtsap {
  color: #75be42;
}

a.socicon.insta {
  color: #f3a642;
  font-size: 12px;
  margin-right: 0.5px;
}
a.socicon.insta img {
  width: 18px;
}

.headicon {
  color: #463400;
  font-size: 13px;
  opacity: 0.5;
}
.social-icon .btns {
  font-size: 14px;
}

#navbarSupportedContent-4 #menu > li {
  padding: 0px 6px;
  background: #f8db0e !important;
  font-size: 15px;
  line-height: 1;
  font-weight: 400;
  font-family: "Blinker", sans-serif;
}
#navbarSupportedContent-4 #menu > li:not(:first-child) {
  margin-left: 5px;
}
#menu > li > a {
  color: #000;
  font-weight: bold;
  font-family: "Futura";
  letter-spacing: 0.4px;
}

.social-icon-top li {
  /*display: inline-block;*/
  /* border:1px solid blue;*/
}

.social-icon-top {
  position: absolute;
  right: 40px;
  top: 0;
}

.number-header-mid {
  font-size: 20px !important;
  font-family: "Futura";
  font-weight: 800;
}
.call-top-sm-icon {
  font-size: 18px;
}


.social-icon-top img {
  width: 66%;
}
.header-top {
  background: #ffc107;
  color: #fff;
  width: 100%;
  line-height: 2.5;
}
.header-top .header-top-right {
  text-align: right;
}
.navbar-dark .navbar-toggler {
  background: #ffc107 !important;
}

li.dropdown:hover {
  /*padding-left: 0 !important;*/
  /*padding-right: 0 !important;*/
}


/*li.dropdown:hover > .dropdown-menu {*/
/*  display: block;*/
/*  left: 0;*/
/*  background: #000;*/
/*}*/

.navbar-expand-lg .navbar-nav .dropdown-menu {
  left: 0;
  top: 30px;
}

li.dropdown-menu a,
.dropdown-item,
.no-child {
     padding: 16px;
    font-size: 16px;
}

.dropdown-menu,
.dropdown-item,
.no-child {
  color: #fff;
  background-color: #000;
  margin-bottom: 1px;
}

.nav-link.no-child {
  color: #fff !important;
  border-bottom: 1px solid #ffffff2b;
}
.no-child:hover {
  color: #f8db0e !important;
}

/*.dropdown-menu {
       border-left: 4px solid #f8db0e;
   
  }*/
.dropdown-item:hover {
  color: #f8db0e;
  background-color: #000;
}

.dropdown-item:not(:last-child) {
  border-bottom: 1px solid #ffffff2b;
}

.affix {
  position: fixed !important;
  top: 0px;
  width: 100%;
  z-index: 9999;
  display: block;
  background: #fff;
  height: 90px;
  box-shadow: 1px 0px 3px 2px rgba(0, 0, 0, 0.45);
}
/*countries Dropdown*/
.languagepicker {
  background-color: #f1f2f6;
  display: inline-block;
  padding: 0;
  height: 22px;
  overflow: hidden;
  transition: all 0.3s ease;
  margin: 0;
  vertical-align: top;
  float: left;
  margin-left: 183px;
  margin-top: 8px;
}

#current-curr {
  background-color: #f1f2f6;
  color: #000;
  line-height: 20px;
  font-size: 10px;
  font-weight: 600;
}

.languagepicker:hover {
  /* don't forget the 1px border */
  height: 100px;
}

.languagepicker a {
  color: #000;
  text-decoration: none;
}

.languagepicker li {
  display: block;
  padding: 2px 10px;
  line-height: 20px;
  font-size: 10px;
  border-bottom: 1px solid #dee2f3;
}
.languagepicker li:last-child {
  border-bottom: 0;
}

.languagepicker li:hover {
  background-color: #d3d6e2;
}

.languagepicker a:first-child li {
  background: #f1f2f6 !important;
  padding: 0;
}

.languagepicker li img {
  margin-right: 5px;
}

.roundborders {
  border-radius: 5px;
}

.large:hover {
  /* 
    don't forget the 1px border!
    The first language is 40px heigh, 
    the others are 41px
    
     height: 107px;*/
  z-index: 999 !important;
  box-shadow: -1px 2px 5px rgba(51, 51, 51, 0.35);
}

@media (min-width: 1200px) {
  header {
    padding: 0 15px;
  }
}

@media (max-width: 1199px) {
    .nav-full {
 
    top: 92px !important
    }
}
@media (max-width: 1500px) {
  .languagepicker {
    margin-left: 0;
    position: absolute;
    right: 250px;
    top: 0;
  }
}

@media (min-width: 618px) {
  .show-991 {
    position: absolute;
    left: 179px;
    top: 14px;
    width: 78px;

    left: 62%;
  }
}
@media (max-width: 768px) {
  .right {
    overflow: hidden;
    text-align: center;
    list-style: none;
    position: relative;
    left: 50%;
    right: 50%;
    overflow: hidden;
  }
  .right ul,
  .left ul {
  }
  .right {
    transform: translate(-15%, 0%);
  }
  .left {
    transform: translate(15%, 0%);
  }
  .left.top-bar li:not(:last-child) {
    margin-right: 5px;
  }
}

@media (min-width: 676px) and (max-width: 991px) {
  .mid-scr {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -0%);
    width: 290px;
  }
}

@media (min-width: 991px) {
  .show-991 {
    display: none;
  }
}

@media (max-width: 991px) {
  .show-991 {
    display: block;
    margin-left: 90px;
    top: 23px;
  }
  #menu {
    background: #f8db0e;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  #navbarSupportedContent-4 #menu > li {
  padding: 26px 11px;
    font-size: 1.5rem;
    line-height: 1;
    border-bottom: 1px solid rgba(0, 0, 0, 0.0392156862745098);
  }
  .header-cont {
    padding: 0;
  }
  /* 
  #navbarSupportedContent-4 #menu>li(:first-child) {
      margin-right: 5px
  }
  
  #navbarSupportedContent-4 #menu>li(:last-child){    
      border-bottom-right-radius: 4px;
    } */
}

@media (max-width: 720px) {
  #menu > li {
    padding: 7px 10px;
    background: #f8e80e !important;
    margin-left: 0px;
    border-radius: 0px;
  }
}

@media (max-width: 720px) {
  .affix-top {
    position: relative !important;
    display: block;
  }

  .affix {
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 9999;
    display: block;
    background: #fff;
    height: 115px;
  }

  .affix {
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 9999;
    display: block;
    background: #fff;
    height: 167px;
  }
  .grid figure img {
    width: 100%;
    height: 199px;
  }
}

@media (max-width: 675px) {
  .mid-scr {
    display: none;
  }
}
.fix-top {
  position: fixed !important;
  top: 0px;
  width: 100%;
  z-index: 9 !important;
  display: block;
}

.affix-price {
  position: fixed !important;
  top: 20px;
  width: 100%;
  z-index: 9999 !important;
  display: block;
}

.affix-bottom {
  position: relative !important;
  display: block;
}

@media (max-width: 760px) {
  .header-top {
    height: auto;
  }
}
@media (max-width: 500px) {
  .alltop {
    display: none;
  }
  .all.affix {
    height: 113px;
    box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.45);
  }
  .show-991 {
    margin-left: 30px;
  }

  .affix {
    height: 85px;
  }
}
/* -----------------------------------------------HEADER END--------------------------------- */

@media (min-width: 1199px) {
  /*.logo-img {
      margin-top: 15px;
  }*/

  .lg-txt {
    font-size: 60px;
  }
}
@media (min-width: 400px) and (max-width: 720px) {
  .affix {
    height: 168px;
  }
}

@media (max-width: 1199px) {
  .grid figure h2,
  .grid figure p {
    /* font-size: 51px;*/
  }
  #navbarSupportedContent-4 #menu {
    position: relative;
    transition: all 0.5s;
    top: 27px;
  }
  .nav-section {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .contact-head,
  .languagepicker.large {
    display:  none !important;
  }
  .effect-goliath > img {
    height: 318px;
    width: 100%;
  }
  .languagepicker.show-991 {
    display: block;
  }
  .header {
    z-index: 999;
    height: 93px;
  }

  .affix #menu {
    position: relative;
    top: 20px;
  }

  header {
    height: 87px;
    transition: all 0.4s ease;
  }
  .contact-head {
    padding: 6.5px;
  }
  .h4,
  h4 {
    font-size: 10px;
  }
  .product-new-top {
    background: #219ff3;
    color: #fff;
    right: 10px;
    position: absolute;
    top: 10px;
    width: 15px;
    font-size: 10px;
    height: 15px;
    text-align: center;
    border-radius: 50%;
    line-height: 17px;
  }
}

/* Full Page NAvbar */
#destination-menu {
  cursor: pointer;
  color: black;
}

/* #destination-menu:hover #full-panel-sub-nav .nav-full,
#destination-menu:hover #full-panel-sub-nav .nav-full,
.destination-menu:hover .full-panel-sub-nav .nav-full {
  min-height: 100%;
  padding: 50px;

  -webkit-transition: height 4s;
  transition: height 4s;
} */

#destination-menu:hover .destination-menu--ul,
.destination-menu:hover .destination-menu--ul {
  display: block;
}

/* .destination-menu .full-panel-sub-nav .nav-full {
  min-height: 100%;
  padding: 50px;
} */

.nav-full {
  position: fixed;
  top: 80px;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.92);
  z-index: 999999;
  height: 0;
  overflow: scroll;
  -webkit-transition: height 4s; /* For Safari 3.1 to 6.0 */
  transition: height 4s;

  /* For production */
  /*min-height: 100%;*/
  /*padding: 50px;*/
}
header .owl-carousel {
  display: block;
}

header .owl-carousel .owl-dot,
header .owl-carousel .owl-nav .owl-next,
header .owl-carousel .owl-nav .owl-prev {
  color: #fff;
      font-size: 25px;
}

header .owl-nav {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
header .owl-prev {
  margin-right: 10px;
}

/* header .owl-carousel {
  transform: rotate(90deg);
  width: 270px;
  margin-top: 100px;
}
header .owl-carousel .panel-heading {
  transform: rotate(-90deg);
}
header .owl-carousel .owl-nav {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: calc(50% - 33px);
}
header div.owl-carousel .owl-nav .owl-prev,
header div.owl-carousel .owl-nav .owl-next {
  font-size: 36px;
  top: unset;
  bottom: 15px;
} */

.panel-body--list {
  padding-bottom: 16px;
}

.panel-body--list:last-child {
  padding-bottom: 0;
}

.nav-full-show {
  min-height: 100%;
  padding: 50px;

  -webkit-transition: height 4s; /* For Safari 3.1 to 6.0 */
  transition: height 4s;
}

.dropdown ul.dropdown-menu {
  margin-top: 0;
  padding-top: 0;
}

.dropdown ul.dropdown-menu .dropdown-menu .dropdown-menu,
.dropdown ul.dropdown-menu .dropdown-menu .dropdown-menu .dropdown-item {
  background-color: #232323;
}

.dropdown .dropdown-menu {
  /*max-height: 200px;*/
   max-height: auto;
  overflow: scroll;
}

.dropdown .dropdown-menu::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE and Edge */
.dropdown .dropdown-menu {
  -ms-overflow-style: none;
}

/* Hide scrollbar */
.nav-full::-webkit-scrollbar {
  display: none;
}

.nav-full {
  -ms-overflow-style: none;
}

.fixed-height--submenu::-webkit-scrollbar {
  display: none;
}

.fixed-height--submenu {
  -ms-overflow-style: none;
}

.nav-full-head-title {
  text-transform: uppercase;
  font-size: 26px;
  display: inline-block;
}

.nav-full-cont-box--link {
  background: rgba(255, 255, 255, 0.078);
  padding: 10px;
  border-radius: 7px;
  color: #fff;
  font-size: 18px;
  display: flex;
  font-family: "Futura";
  justify-content: space-between;
}

.nav-full-cont-box--title {
  margin-bottom: 0;
  font-size: 18px;
}

.fixed-height--submenu {
  /* height:60vh;
    overflow-x: hidden;
    overflow-y: scroll; */
  width: 100%;
  max-height: 65vh;
  margin: 0 auto;
  overflow-y: auto;
}

.overflow-hide {
  /* ...or body.dialogShowing */
  overflow: hidden !important;
}

.nav-full-cont-box--title:hover {
  background: rgba(248, 219, 14, 0.12);
}

.nav-full-cont-box--list {
  padding-left: 10px;
}

.nav-full-cont-box--list li,
.nav-full-cont-box--list .panel-default {
  padding: 12px 0;
  border-bottom: 1px dashed rgb(43, 43, 43);
}

.nav-full-cont-box--list .panel-default:last-child {
  border-bottom: 0;
}

.nav-full-cont-box--list li a,
.nav-full-cont-box--list .panel-heading a {
  color: #e2dede;
  transform: translateX(0);
  font-family: "Comfortaa", cursive;
}

.nav-full-cont-box--title a,
.nav-full-cont-box--list li a,
.nav-full-cont-box--list .panel-default:hover a {
  display: block;
}

.nav-full-cont-box--list .panel-default:hover a.d-flexsp-btw {
  display: flex;
}

.panel-title:hover a.d-flexsp-btw,
.panel-title:hover h6 {
  color: #f8db0e !important;
}
.nav-full-cont-box--list li:hover a,
.nav-full-cont-box--list .panel-default .panel-title:hover .expand-a,
.nav-full-show .panel-body a:hover {
  color: #f8db0e;
}
.nav-full-cont-box--list li:hover a,
.nav-full-cont-box--list li a,
.nav-full-cont-box--list li,
.nav-full-cont-box--title:hover,
.nav-full-cont-box--title,
.close-nav-full-head:hover,
.close-nav-full-head,
.nav-full-show,
.nav-full {
  transition: ease-in-out 0.5s;
}

.nav-full-cont-box--list .panel-heading p,
.nav-full-cont-box--list .panel-body p {
  margin-bottom: 0;
  font-size: 12px;
}

.list--redire-btn {
  font-size: 12px;
}

.nav-full-show .panel-body a {
  color: #fff;
  font-size: 14px;
  opacity: 0.6;
}

.panel-body a:hover {
  display: block;
}

.list--redire-btn:hover {
  color: #f8db0e !important;
  border-color: #f8db0e;
}

.nav-full-cont-box--list .collapse.show {
  padding-left: 8px;
  color: #fff;
}

.d-flexsp-btw {
  display: flex;
  justify-content: space-between;
}

.d-flexsp-btw--title {
  padding-left: 15px;
}
.panel-body {
  padding: 15px 0;
  text-align: left;
}

.d-flexsp-btw--title:before {
  content: "\f054";
  font-family: FontAwesome;
  font-size: 10px;
  position: absolute;
  left: 0;
}

.d-flexsp-btw--title,
.panel-title {
  font-size: 14px;
}

header .panel-title {
  position: relative;

  padding: 12px 0;
  border-bottom: 1px dashed rgb(43, 43, 43);
}
.owl-item .panel-title {

    width: 98%;
}
/* .nav-full-cont-box--list .panel-default .panel-title:hover .expand-a, */
.panel-body p:hover a {
  transform: translateX(10px);
  display: inline-block;
}
.nav-full-cont-box--list li:last-child {
  border-bottom: 0;
}

.nav-full-cont-box--list--icon {
  padding-right: 10px;
}

.close-nav-full-head {
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  width: 100px;
  height: 50px;
  line-height: 1;
}

.close-nav-full-head:hover {
  opacity: 0.5;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .languagepicker.show-991 {
    left: 89%;
    width: 100px;
  }
}

@media (min-width: 992px) {
  .dest-small-text {
    display: none !important;
  }
}

@media (max-width: 991px) {
  #destination-menu {
    display: none !important;
  }
  #navbarSupportedContent-4 #menu {
    top: 23px;
    height: 85vh;
    overflow-y: scroll;
  }
}

.star {
  font-size: 12px;
  padding-right: 4px;
  opacity: 0.8;
}

/* ---------------------------------------Floating Icon------------------------------------ */

.social-share {
  width: 200px;
  height: auto;
  z-index: 9999;
  margin: 0;
  padding: 0;
  position: fixed;
  top: 50%;
  left: 0;
  transition: left 300ms ease-out;
}
.social-share.hidden {
  left: -58px;
}
.social-share li {
  list-style-type: none;
}
.social-share li a span {
  display: block;
  line-height: 1;
  font-size: 13px;
  font-weight: 700;
}

/*.social-share li a:hover { width: 42px; }*/

.social-share li a:first-child a {
  border-radius: 0 5px 0 0;
}
.social-share li a:last-child a {
  border-radius: 0 0 5px 0;
}

.social-share li.buffer a {
  background: #323b43;
}
.social-share li.buffer a :hover,
.social-share li.buffer a :focus {
  background: darken(#323b43, 5%);
}

.social-share li.hide-button a {
  height: 24px;
  padding: 0 10px;
  background: #dedede;
  font-size: 13px;
  line-height: 24px;
  color: #888;
  transition: width 300ms ease-out, background 300ms ease-out,
    color 300ms ease-out, transform 300ms ease-out;
}
.social-share li.hide-button a :hover {
  background: darken(#dedede, 5%);
  color: #666;
}
.social-share.hidden li.hide-button a {
  margin-left: 50px;
  border-radius: 5px 0 0 5px;
  text-align: left;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.social-share li.hide-button a {
  height: 24px;
  padding: 0 10px;
  background: #000000;
  font-size: 13px;
  line-height: 24px;
  color: #fff;
  transition: width 300ms ease-out, background 300ms ease-out,
    color 300ms ease-out, -webkit-transform 300ms ease-out;
  transition: width 300ms ease-out, background 300ms ease-out,
    color 300ms ease-out, transform 300ms ease-out;
  transition: width 300ms ease-out, background 300ms ease-out,
    color 300ms ease-out, transform 300ms ease-out,
    -webkit-transform 300ms ease-out;
}
.social-share li:last-child a {
  border-radius: 0 0 5px 0;
}
.social-share li a {
  display: block;
  width: 30px;
  height: 50px;
  background: #f5d80e;
  font: normal 16px/21px "FontAwesome", "Source Sans Pro", Helvetica, Arial,
    sans-serif;
  color: #655800;
  -webkit-font-smoothing: antialiased;
  padding: 9px 0px;
  text-decoration: none;
  text-align: center;
  transition: width 300ms ease-out, background 300ms ease-out;
}
.hide {
  opacity: 0;
  left: -100%;
}
.social-share {
  display: block;
}
.show {
  display: block;
  opacity: 1;
  left: 0;
}

@media only screen and (max-width: 992px) {
  .no-child {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .affix .logo-img {
    width: 100%;
    margin-top: 0;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 511px) and (max-width: 599px) {
  .slider #slider.flexslider {
    /*height: 623px !important;*/
  }
}

@media only screen and (max-width: 510px) {
  /* .slider #slider.flexslider {
      height: 451px !important;
  }*/
  #slider.flexslider li h3 {
    font-size: 41px;
  }
}

@media only screen and (max-width: 522px) {
  .index-mid-section .grid figure img {
    height: 249px;
  }

  .grid figure h2 {
    font-size: 30px;
    line-height: 1;
  }
}

@media (max-width: 434px) {
  .show-991 {
    position: absolute;
    left: 179px;
    top: 22px;
    margin-left: 72px;
  }
}
@media (max-width: 368px) {
  .show-991 {
    position: absolute;
    top: 22px;
    bottom: 0;
    left: auto;
    right: 86px;
  }

  .language-picker {
    margin-top: 0;
  }
}

@media (max-width: 376px) {
  .show-991 {
    position: absolute;

    left: 162px;

    top: 21px;

    bottom: 0;

    right: 60px;
  }
}

@media (max-width: 480px) {
  .border-webkit {
    -webkit-text-stroke: 0;
  }
      .logo-img {
    width: 55% !important;
    margin-top: 17px;
    margin-left: -19px;
  }

  #slider.flexslider li h3 {
    font-size: 45px !important;
    line-height: 1.2 !important;
  }
  .headline-all-section {
    color: #000 !important;
    font-size: 20px !important;
    letter-spacing: 1px;
  }
  #top-tour {
    padding-top: 0;
  }
  .headline-all-section {
    margin-top: 35px;
  }
  .row.mg-zero.index-mid-section.mt-70 {
    margin-top: 30px;
  }
  .head-main {
    margin-top: 45px !important;
  }
  
  .navbar-dark .navbar-brand {
    margin-right: -56px !important;
    margin-left: -43px !important;
}
.d-flexsp-btw  h6 {
    font-size: 15px;
    margin-bottom: 0;
}
.d-flexsp-btw  p {
    font-size: 12px;
    margin-bottom: 0;
}
.link-seperated.dropdown-submenu {

    padding: 16px 6px;}
}

@media (max-width: 400px) {
  .logo-img {
    width: 90%;
  }
  .navbar-brand {
    margin-right: 0;
  }
}

@media (max-width: 350px) {
  .navbar-brand.font-bold {
    width: 72%;
  }
  .affix .logo-img {
    width: 80%;
  }
  button.navbar-toggler {
    /*margin-right: 15px;*/
  }
}


@media (max-width: 300px) {
    .number-header-mid {
    font-size: 16px !important;
   
    line-height: 3;
}
}